﻿@charset "utf-8";
h1, h2, h3, h4, h5, h6, ul, ol, img, dl, p {
	margin: 0px;
	padding: 0px;
}
img {
	border:0px;
}
p {
	line-height: 1.7em;
	background-color:transparent;
	margin-bottom:1em;
	text-indent:1em;
}
html {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height: 100% !important;
	background-color: #000;
	font-size:90%;
	background-image: url(../images/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#FFF;
}
/*------------------------------------------------------
                        pages
--------------------------------------------------------*/
body.second {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height: 100% !important;
	background-color: #000;
	font-size:90%;
	background-image: url(../images/pages_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#FFF;
}
a {
	overflow:hidden;
	color:#FFF;
}
a:hover {
	overflow:hidden;
	color:#FF6;
	text-decoration:underline;
}
hr {
	display:none;
}
table {
	border-collapse:collapse;
}
/*汎用設定（ID）*/
#wrapper {
	text-align:center;
	position:relative;
	height: 100% !important;
}
#inner {
	width:930px;
	margin:0 auto;
	min-height:99%;
	position:relative;
}
/*汎用設定（class）*/
/*クリア*/
.clear {
	clear:both;
	height: 1px;
	overflow:hidden;
	margin: 0 -1px -1px 0;
	padding: 0;
	font-size:0;
	line-height:0;
}
.clearfix:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;

}

.clearfix {
  display: inline-block;
  zoom: 100%;
}

.content_clear {
	clear:both;
}
/*赤字*/
.red {
	color:#C00;
}
/*青字*/
.blue {
	color:#06F;
}
/*ページ先頭へ戻る*/
.totop {
	text-align:right;
	margin-bottom:0;
}

/*左マージン*/
.ml_30 {
	margin-left:30px;
}
/*ボトムマージン*/
.mb_10 {
	margin-bottom:10px;
}
/*TOP写真回りの調整*/
.photo_m {
	margin:10px;
}
/*コンテンツのブロック設定*/
.block {
	margin-bottom:50px;
}
/*パンくずリスト*/
.bread_crumb {
	display:block;
	padding:1em 0;
	text-align:left;
	margin-bottom:1em;
}
/*インデントなし　段落*/
p.no_ind {
	text-indent:0;
}
/*--------------------------------------------------
                     header
----------------------------------------------------*/

#header {
	width:930px;
	height:243px;
	text-align:center;
	position:relative;
}
#header h1 a {
	display:block;
	width:527px;
	height:164px;
	position:absolute;
	top:10px;
	left:207px;
	text-indent:-9999px;
	overflow:hidden;
	
}

/*--------------------------------------------------
                  second header
---------------------------------------------------*/
#header_second {
	width:930px;
	height:178px;
	text-align:center;
	position:relative;
}
#header_second h1 a {
	display:block;
	width:387px;
	height:128px;
	position:absolute;
	top:10px;
	left:279px;
	text-indent:-9999px;
	overflow:hidden;
	
}

/*--------------------------------------------------
                    assist_navi
---------------------------------------------------*/
#assist_navi {
/*	height:33px;*/
}
#assist_navi span.back_top a {
	display:block;
	width:127px;
	height:33px;
	background-image: url(../images/back_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	text-indent:-9999px;
}
#assist_navi span.lang a {
	display:block;
	width:120px;
	height:33px;
	background-image: url(../images/english_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float:right;
	text-indent:-9999px;
}


/*---------------------------------------------------
                     content
----------------------------------------------------*/
#content {
	clear:both;
}

/*----------------------------------------------------
                     カラム設定
-----------------------------------------------------*/
/*左カラム*/
#left_contents {
	width:260px;
	float:left;
	text-align:left;
}
/*右カラム*/
#right_contents {
	float:left;
	width:660px;
	text-align:left;
	padding:20px 0 0 0;
}

/*----------------------------------------------------
                     address_area
-----------------------------------------------------*/
#address_area {
	margin:0 0 25px 15px;
	line-height:1.5;
}
#address_area h2 {
	font-size:12px;
	font-weight:normal;
} 
#address_area address {
	font-style:normal;
}

/*-------------------------------------------------
                    bnr_area
---------------------------------------------------*/
#bnr_area {
	margin:0 0 25px 15px;
}

/*------------------------------------------------------
                        page_top
-------------------------------------------------------*/
#page_top {
	clear:both;
	text-align:right;
	padding:0 10px 10px 10px;
}
.page_top_mark {
	vertical-align: text-bottom;
	margin: 0 5px 0 0;
}

/*-----------------------------------------------------
                       footer
------------------------------------------------------*/
#footer {
	height:125px;/*125px*/
	width:930px;
	background-image: url(../images/footer_img.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
 	padding-top:125px;/*100px*/
	margin:0 auto;
}
#footer address {
	font-size:12px;
}